<settings>
<hash1 Value="jrAWuWHtRZMLa8ICQ41dX9hlPkZ5+wmI0IWxwOcVwINLFr4Ltmvoc+YQYGLE/5Z3Hwc211Ia5zkqa4olgGysZgyUOkhTObd8m5BVbm9aeT3CFM8webOGBdngxgITZI/87qQd7f4qLiqUkNTa+uxSZ5B019XFXDRduxo+TwmUVy0="/>
<hash2 Value="EMcUzdPzgN7PRoqhe0MNSgA21oTTOjja6/EN+wRX8Vy2UFfokHn2pnY+rT07s/qvReiZm+JnnpAfuh+14JEk9l2u+9nafSOM1Zgt+MbqtTfznGmsKCWo9gCGK4UJ8tOGFmOmu9i8Zx0XQL35CM4LGmxBA4cNXy834rnlnxMGXBA="/>
<m_cod_post2 Value=""/>
<m_cod_postal Value=""/>
<m_codigo1 Value="6551526C"/>
<m_codigo2 Value="1D128D494C3870"/>
<m_contribuinte Value=""/>
<m_data Value="1500997834"/>
<m_dias Value="4749"/>
<m_limitado Value="0"/>
<m_morada1 Value=""/>
<m_morada2 Value=""/>
<m_nome1 Value=""/>
<m_nome2 Value=""/>
<m_telefone Value=""/>
<m_txt Value=""/>
<m_vendido Value=""/>
<prg Value="29"/>
<version Value="Facturação V4.96"/>
</settings>
